Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,785,614 Members 44,078 Now Online
XDA Developers Android and Mobile Development Forum

[MODULE][4.0+] NoSafeVolumeWarning

Tip us?
 
nu2moding
Old
#21  
nu2moding's Avatar
Member
Thanks Meter 6
Posts: 34
Join Date: Aug 2011
problem parsing the package, v 1.5 AND 1.6
lg ms769, modded stock (kumakan 3.2)jb 4.2

xposed module downloads but doesn't install

went to the repo to download directly, both 1.5&1.6
problem parsing the package
 
pyler
Old
#22  
Senior Member - OP
Thanks Meter 414
Posts: 342
Join Date: Jan 2013
Quote:
Originally Posted by nu2moding View Post
problem parsing the package, v 1.5 AND 1.6
lg ms769, modded stock (kumakan 3.2)jb 4.2

xposed module downloads but doesn't install

went to the repo to download directly, both 1.5&1.6
problem parsing the package
only for API17 (Android 4.2 and newer)
 
bornagainpenguin
Old
#23  
bornagainpenguin's Avatar
Senior Member
Thanks Meter 40
Posts: 304
Join Date: Oct 2010
Well that sucks. I'm on 4.1.2 and while the community is trying there doesn't seem to be a way around the bootloader yet so no updates possible. Guess I'll have to uninstall the module and give up on it.

Sent from my LG-LS720 using Tapatalk
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes